@charset "utf-8";
/* CSS Document */
/*
*
{
	padding:0px;
	margin:0px;
}

@font-face
{
	font-family:Neutra-Text-Demi;
	src:url(../fonts/Neutra-Text-Demi.OTF);
}
*/

.search-box{
	padding:0px;
	margin:0px;
	padding:60px 0px 50px 0px;
}

.search-box .search-section{
	width:1100px;
	height:50px;
	background-color:rgba(255,255,255,0.4);
	margin:0 auto;
	border-radius:50px;
	padding:33px 0px 33px 33px;
}

.search-box .search{
	width:102%;
	float:left;
}

.search-box form{
	position: relative;
    top: -25px;
    left: -20px;
}

/*Form*/
.search-box select{
	border:1px solid #cac8c8;
	height:50px;
	width:67%;
	background:url(../images/dropdown.png) no-repeat #FFF;
	background-position: 96% center;
	 border-radius:50px 0px 0px 50px;
	 padding:10px 30px 10px 30px;
	-webkit-appearance: none;
	-moz-appearance: none; 
	-ms-appearance:  none; 
	-o-appearance:  none; 
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	font-weight:600;
	color:#585858;
	float:left;
}

/*Button*/
.search-box .park-info{
	width:162px;
	height:50px;
	background-color:#007ab6;
	text-transform:uppercase;
	font-family: 'NeutraTextDemi';
	font-size:24px;
	color:#FFF;
	border:0px solid #cac8c8;
	border-top:1px solid #cac8c8;
	border-bottom:1px solid #cac8c8;
	float:left;
	cursor:pointer;
	
	
}

.search-box .book-now{
	width:182px;
	height:50px;
	border-radius:0px 50px 50px 0px;
	background-color:#009344;
	text-transform:uppercase;
	font-family: 'NeutraTextDemi';
	font-size:24px;
	color:#FFF;
	border:1px solid #cac8c8;
	float:left;
	cursor:pointer;
	
}

